html,body {

	font-family: Verdana;
	font-size: 10pt;
	font-weight:bold;  

}

input { font-weight:bold;} 

.kimlikheader {


	
	border-bottom: 2px solid #2B4770; padding: 3px; background-color: #9DDBE5;
	
	color:#FFFFFF;
	display:block;
	height:20px;
	padding:3px
	
	font-family: Verdana;
	font-size: 10pt;
	font-weight:bold; 
}

textarea {
	font-family: Verdana;
	font-weight: bold;
} 
table {
	border-style: solid;
	border-width: 0px;
	border-collapse: collapse;
	
}

td {
	padding: 0px;
	vertical-align:top;
	font-size: 10pt;
}